#역자: Mency (Translated by Mency)
command-usage: "&6[좌물쇠] &f좌물쇠 도움말\n&c1. 표지판을 들고 상자를 우클릭하세요. 그리고 /lock <줄 번호> <플레이어 이름>으로 줄 내용을 변경하세요.\n&c2. 다시 불러오려면, /lock reload를 입력하세요."
you-can-quick-lock-it: '&6[좌물쇠] &a잠금하려면 표지판을 들고 우클릭하세요.'
you-can-manual-lock-it: '&6[좌물쇠] &a첫번째 줄에 [잠금]을 입력하세요.'
config-reloaded: '&6[좌물쇠] &a다시 불러오는 중입니다.'
no-permission: '&6[좌물쇠] &c권한이 없습니다.'
no-sign-selected: '&6[좌물쇠] &c우클릭으로 표지판을 선택하세요.'
sign-need-reselect: '&6[좌물쇠] &c표지판을 다시 선택하세요.'
line-is-too-long: '&6[좌물쇠] &c내용이 너무 깁니다!'
cannot-change-this-line: '&6[좌물쇠] &c이 줄은 바꿀 수 없습니다.'
sign-changed: '&6[좌물쇠] &a표지판이 내용이 변경되었습니다.'
locked-quick: '&6[좌물쇠] &a블록이 성공적으로 잠겼습니다.'
additional-sign-added-quick: '&6[좌물쇠] &a표지판이 성공적으로 추가되었습니다.'
cannot-lock-quick: '&6[좌물쇠] &c잠금할 수 없습니다!'
cannot-add-additional-sign-quick: '&6[좌물쇠] &c여기에 표지판을 세울 수 없습니다!'
locked-manual: '&6[좌물쇠] &a블록이 성공적으로 잠겼습니다.'
additional-sign-added-manual: '&6[좌물쇠] &a표지판이 성공적으로 추가되었습니다.'
cannot-lock-manual: '&6[좌물쇠] &c잠금할 수 없습니다!'
cannot-add-additional-sign-manual: '&6[좌물쇠] &c여기에 표지판을 세울 수 없습니다!'
not-locked-yet-manual: '&6[좌물쇠] &c이 블록은 잠기지 않았습니다!'
cannot-lock-door-nearby-manual: '&6[좌물쇠] &c문이 가까이에 있습니다!'
block-already-locked-manual: '&6[좌물쇠] &c이 블록은 이미 잠겼습니다!'
block-is-not-lockable: '&6[좌물쇠] &c잠금할 수 없는 블록입니다.'
sign-selected: '&6[좌물쇠] &a표지판이 선택되었습니다.'
break-own-lock-sign: '&6[좌물쇠] &a당신의 표지판을 제거했습니다.'
cannot-break-this-lock-sign: '&6[좌물쇠] &c이 잠금표지판을 부술 수 없습니다!'
break-own-additional-sign: '&6[좌물쇠] &a추가 표지판을 제거했습니다.'
break-redundant-additional-sign: '&6[좌물쇠] &a불필요한 추가표지판을 제거했습니다.'
cannot-break-this-additional-sign: '&6[좌물쇠] &c이 추가표지판을 제거할 수 없습니다!'
block-is-locked: '&6[좌물쇠] &c이 블록은 잠겨있습니다!'
cannot-interfere-with-others: '&6[좌물쇠] &c이 곳에 블록을 놓을 수 없습니다!'
sign-error: '&4[오류]'